columnSuffix: ecbrazfr
contentColumnType: integer(10)
fieldGroup: 74f94e73-7e22-46ae-b8e1-b6b977fd7c9a # Technische Daten
handle: fps
instructions: null
name: 'Maximale Bildrate'
searchable: true
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  suffix: fps
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
